package com.liang.entity;

import java.sql.Date;
import java.io.Serializable;

/**
 * 付款计划(PrjGwtask)实体类
 *
 * @author makejava
 * @since 2023-07-09 13:13:10
 */
public class PrjGwtask implements Serializable {
    private static final long serialVersionUID = -29264328995689140L;

    private Integer id;
    /**
     * 文件名
     */
    private String wjm;
    /**
     * 上传人
     */
    private String scr;
    /**
     * 上传时间
     */
    private Date scrq;
    /**
     * 网络名
     */
    private String weburl;
    /**
     * 备注
     */
    private String bz;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getWjm() {
        return wjm;
    }

    public void setWjm(String wjm) {
        this.wjm = wjm;
    }

    public String getScr() {
        return scr;
    }

    public void setScr(String scr) {
        this.scr = scr;
    }

    public Date getScrq() {
        return scrq;
    }

    public void setScrq(Date scrq) {
        this.scrq = scrq;
    }

    public String getWeburl() {
        return weburl;
    }

    public void setWeburl(String weburl) {
        this.weburl = weburl;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

}

